app-text/
glosung

Watch word program for the GNOME2 desktop (watch word (german): losung)

http://www.godehardt.org/losung.html

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
3.6.4 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedPkg deprecated DEPEND: >=gnome-base/libgnome-2
DeprecatedPkg deprecated DEPEND: >=gnome-base/libgnomeui-2
DeprecatedPkg deprecated RDEPEND: >=gnome-base/libgnome-2
DeprecatedPkg deprecated RDEPEND: >=gnome-base/libgnomeui-2
DeprecatedPkg deprecated DEPEND: >=gnome-base/libgnome-2
DeprecatedPkg deprecated DEPEND: >=gnome-base/libgnomeui-2
DeprecatedPkg deprecated RDEPEND: >=gnome-base/libgnome-2
DeprecatedPkg deprecated RDEPEND: >=gnome-base/libgnomeui-2
3.6.2-r1 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedPkg deprecated DEPEND: >=gnome-base/libgnome-2
DeprecatedPkg deprecated DEPEND: >=gnome-base/libgnomeui-2
DeprecatedPkg deprecated RDEPEND: >=gnome-base/libgnome-2
DeprecatedPkg deprecated RDEPEND: >=gnome-base/libgnomeui-2
DeprecatedEapi uses deprecated EAPI 5
DeprecatedPkg deprecated DEPEND: >=gnome-base/libgnome-2
DeprecatedPkg deprecated DEPEND: >=gnome-base/libgnomeui-2
DeprecatedPkg deprecated RDEPEND: >=gnome-base/libgnome-2
DeprecatedPkg deprecated RDEPEND: >=gnome-base/libgnomeui-2

Package Metadata

Changelog